--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: WebAgent::CookieUtils
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: domain_match
- !ruby/object:RI::MethodSummary 
  name: head_match?
- !ruby/object:RI::MethodSummary 
  name: tail_match?
- !ruby/object:RI::MethodSummary 
  name: total_dot_num
name: CookieUtils
superclass: 
